Quantification tool - Bug #648

Change Expected receiving date label on Excel
04/24/2013 07:15 PM - Luis Gustavo do Valle Bastos

Status: Closed

Priority: High

Assignee: Luis Gustavo do Valle Bastos
Category:

Target version: Version 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/24/2013
04/25/2013
0%

0.00 hour
0.00 hour

Description
See attached

History

#1 - 04/25/2013 05:44 AM - Oleksii Kurasov
- Due date set to 04/25/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/25/2013 11:55 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files

Stock on order excel issue.JPG

05/05/2025

61 KB 04/24/2013

Luis Gustavo do Valle Bastos

1/1



http://www.tcpdf.org

